kamaki (0.14-1~jessie) jessie; urgency=medium

  * New upstream version

 -- Nikos Skalkotos <skalkoto@grnet.gr>  Tue, 17 May 2016 15:44:28 +0300

kamaki (0.14~rc3-1~jessie) jessie; urgency=medium

  * New upstream version

 -- Nikos Skalkotos <skalkoto@grnet.gr>  Fri, 11 Mar 2016 17:22:31 +0200

kamaki (0.14~rc2-1~jessie) jessie; urgency=medium

  * New upstream version

 -- Nikos Skalkotos <skalkoto@grnet.gr>  Wed, 09 Mar 2016 12:28:37 +0200

kamaki (0.14~rc1-1~jessie) jessie; urgency=medium

  * New upstream version

 -- Nikos Skalkotos <skalkoto@grnet.gr>  Fri, 20 Nov 2015 13:20:46 +0200

kamaki (0.13.5-1~jessie) jessie; urgency=medium

  * New upstream version

 -- Nikos Skalkotos <skalkoto@grnet.gr>  Thu, 24 Sep 2015 15:34:42 +0300

kamaki (0.13.4-1~jessie) jessie; urgency=medium

  * New upstream version

 -- Nikos Skalkotos <skalkoto@grnet.gr>  Fri, 05 Jun 2015 16:35:25 +0300

kamaki (0.13.3-1~jessie) jessie; urgency=medium

  * New upstream version

 -- Nikos Skalkotos <skalkoto@grnet.gr>  Thu, 14 May 2015 10:53:48 +0300

kamaki (0.13.2-1~wheezy) wheezy; urgency=low

  * New upstream version

 -- Nikos Skalkotos <skalkoto@grnet.gr>  Mon, 16 Mar 2015 13:05:48 +0200

kamaki (0.13.1-2~wheezy) wheezy; urgency=low

  * Add ca-certificates to the debian dependencies

 -- Nikos Skalkotos <skalkoto@grnet.gr>  Mon, 15 Dec 2014 13:20:27 +0200

kamaki (0.13.1-1~wheezy) wheezy; urgency=low

  * New upstream version

 -- Nikos Skalkotos <skalkoto@grnet.gr>  Fri, 12 Dec 2014 18:25:38 +0200

kamaki (0.13-1~wheezy) wheezy; urgency=low

  * New upstream version

 -- Ilias Tsitsimpis <iliastsi@grnet.gr>  Wed, 19 Nov 2014 14:06:24 +0200

kamaki (0.13~rc6-1~wheezy) wheezy; urgency=low

  * New upstream version

 -- Ilias Tsitsimpis <iliastsi@grnet.gr>  Mon, 10 Nov 2014 13:33:57 +0200

kamaki (0.13~rc5-1~wheezy) wheezy; urgency=low

  * New upstream version

 -- Ilias Tsitsimpis <iliastsi@grnet.gr>  Fri, 17 Oct 2014 17:17:00 +0300

kamaki (0.13~rc4-1~wheezy) wheezy; urgency=low

  * New upstream version
  * deb-defaults.patch: Add CA certificates path

 -- Ilias Tsitsimpis <iliastsi@grnet.gr>  Mon, 13 Oct 2014 12:54:22 +0300

kamaki (0.13~rc3-1~wheezy) wheezy; urgency=low

  * New upstream version
  * Revert "Escape control characters in HTTP body, when json"

 -- Ilias Tsitsimpis <iliastsi@grnet.gr>  Mon, 15 Sep 2014 18:00:27 +0300

kamaki (0.13~rc2-1~wheezy) wheezy; urgency=low

  * New upstream version

 -- Ilias Tsitsimpis <iliastsi@grnet.gr>  Fri, 01 Aug 2014 15:37:07 +0300

kamaki (0.12.10-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Wed, 19 Feb 2014 15:19:00 +0200

kamaki (0.12.9-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Thu, 16 Jan 2014 18:42:04 +0200

kamaki (0.12.8-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Thu, 16 Jan 2014 16:31:22 +0200

kamaki (0.12.7-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Mon, 13 Jan 2014 17:30:25 +0200

kamaki (0.12.6-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Mon, 13 Jan 2014 15:11:59 +0200

kamaki (0.12.5-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Fri, 10 Jan 2014 13:22:09 +0200

kamaki (0.12.4-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Thu, 09 Jan 2014 15:20:34 +0200

kamaki (0.12.3-2~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Wed, 08 Jan 2014 15:30:23 +0200

kamaki (0.12.3-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Wed, 08 Jan 2014 12:59:21 +0200

kamaki (0.12.2-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Fri, 20 Dec 2013 15:59:09 +0200

kamaki (0.12.1-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Thu, 19 Dec 2013 11:49:02 +0200

kamaki (0.12-2~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Mon, 16 Dec 2013 17:54:01 +0200

kamaki (0.12-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Mon, 16 Dec 2013 14:08:41 +0200

kamaki (0.11.7-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Wed, 11 Dec 2013 15:28:11 +0200

kamaki (0.11.6-2~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Wed, 11 Dec 2013 15:15:03 +0200

kamaki (0.11.6-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Wed, 11 Dec 2013 15:07:40 +0200

kamaki (0.11.5-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Wed, 11 Dec 2013 14:27:03 +0200

kamaki (0.11.4-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Wed, 11 Dec 2013 13:14:01 +0200

kamaki (0.11.3-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Wed, 23 Oct 2013 15:26:24 +0300

kamaki (0.11.2-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Tue, 22 Oct 2013 14:39:51 +0300

kamaki (0.11.1-1~wheezy) wheezy; urgency=low

  * release build with hotfix

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Wed, 09 Oct 2013 16:00:05 +0300

kamaki (0.11-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Wed, 09 Oct 2013 13:28:57 +0300

kamaki (0.10.2-1~wheezy) wheezy; urgency=low

  * hotfix release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Fri, 20 Sep 2013 16:20:18 +0300

kamaki (0.10.1-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Fri, 13 Sep 2013 17:32:38 +0300

kamaki (0.10-1~wheezy) wheezy; urgency=low

  * release build

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Fri, 13 Sep 2013 15:52:59 +0300

kamaki (0.7.8-1) stable; urgency=high

  * Enforce objlist>0.1.1, new upstream version

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Wed, 03 Apr 2013 17:26:33 +0300

kamaki (0.7.7-1) stable; urgency=low

  * New upstream version

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Tue, 19 Mar 2013 13:39:18 +0200

kamaki (0.6.3.2-1) stable; urgency=low

  * New upstream version

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Wed, 23 Jan 2013 16:58:34 +0200

kamaki (0.6.3.1-1) stable; urgency=high

  * New upstream version

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Wed, 23 Jan 2013 14:08:34 +0200

kamaki (0.6.3-5) stable; urgency=high

  * Enforce python >= 2.6 dependency

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Fri, 18 Jan 2013 17:19:39 +0200

kamaki (0.6.3-4) stable; urgency=low

  * Python ordereddict,argpars

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Fri, 18 Jan 2013 16:19:39 +0200

kamaki (0.6.3-3) stable; urgency=low

  * Fix rules syntax error, Python instead of Python-all

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Fri, 18 Jan 2013 16:16:39 +0200


kamaki (0.6.3-2) stable; urgency=low

  * python-all >=2.6

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Thu, 17 Jan 2013 17:27:53 +0200

kamaki (0.6.3-1) stable; urgency=low

  * New upstream version

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Wed, 16 Jan 2013 17:07:44 +0200

kamaki (0.6.2.1-2) stable; urgency=low

  * Remove sphinx build dependency, explicitly define manpage

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Tue, 15 Jan 2013 15:29:12 +0200

kamaki (0.6.2.1-1) stable; urgency=low

  * New upstream version, replace dependency snf-common with python-objpool

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Fri, 11 Jan 2013 18:29:33 +0200

kamaki (0.6.1.1-1) stable; urgency=low

  * Documentation updates, bug fixes

 -- Stavros Sachtouris <saxtouri@admin.grnet.gr>  Thu, 13 Dec 2012 18:29:33 +0200

kamaki (0.6.1-2) stable; urgency=low

  * Add missing python-argparse dependency

 -- Nikos Skalkotos <skalkoto@grnet.gr>  Thu, 06 Dec 2012 16:37:07 +0200

kamaki (0.6.1-1) stable; urgency=low

  * New upstream version

 -- Nikos Skalkotos <skalkoto@grnet.gr>  Mon, 26 Nov 2012 16:30:06 +0200

kamaki (0.6-1) stable; urgency=low

  * New upstream version

 -- Nikos Skalkotos <skalkoto@grnet.gr>  Tue, 13 Nov 2012 16:29:09 +0200

kamaki (0.5.1-4) stable; urgency=low

  * Revert python-requests version fix patch 

 -- Kostas Papadimitriou <kpap@grnet.gr>  Thu, 21 Jun 2012 14:59:28 +0300

kamaki (0.5.1-3) stable; urgency=low

  * Fix python-requests dependency version

 -- Kostas Papadimitriou <kpap@grnet.gr>  Thu, 21 Jun 2012 14:35:11 +0300

kamaki (0.5.1-2) stable; urgency=low

  * Fix package dependencies

 -- Kostas Papadimitriou <kpap@grnet.gr>  Mon, 11 Jun 2012 19:41:45 +0300

kamaki (0.5.1-1) stable; urgency=low

  * New upstream version

 -- Kostas Papadimitriou <kpap@grnet.gr>  Mon, 11 Jun 2012 19:16:21 +0300

kamaki (0.3.0-1) stable; urgency=low

  * New upstream version 

 -- Kostas Papadimitriou <kpap@grnet.gr>  Thu, 03 May 2012 14:06:49 +0300













